Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{CFCDE466-C8CD-4BEB-868B-6A128F85E17F}"
	ProjectSection(ProjectDependencies) = postProject
		{6153C118-6AF3-484F-A1AD-464047EDDF53} = {6153C118-6AF3-484F-A1AD-464047EDDF53}
		{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE} = {185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{3E758650-8E7A-4756-A050-9C1549C667F3}"
	ProjectSection(ProjectDependencies) = postProject
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F} = {CFCDE466-C8CD-4BEB-868B-6A128F85E17F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PACKAGE", "PACKAGE.vcxproj", "{0BBE959C-1EC1-409B-B143-BE1F23CFDA2E}"
	ProjectSection(ProjectDependencies) = postProject
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F} = {CFCDE466-C8CD-4BEB-868B-6A128F85E17F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{6153C118-6AF3-484F-A1AD-464047EDDF53}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dist", "dist.vcxproj", "{0B8F49A1-1DC1-4589-9B95-272438221911}"
	ProjectSection(ProjectDependencies) = postProject
		{6153C118-6AF3-484F-A1AD-464047EDDF53} = {6153C118-6AF3-484F-A1AD-464047EDDF53}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "freetype", "freetype.vcxproj", "{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}"
	ProjectSection(ProjectDependencies) = postProject
		{6153C118-6AF3-484F-A1AD-464047EDDF53} = {6153C118-6AF3-484F-A1AD-464047EDDF53}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		MinSizeRel|Win32 = MinSizeRel|Win32
		RelWithDebInfo|Win32 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F}.Debug|Win32.ActiveCfg = Debug|Win32
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F}.Debug|Win32.Build.0 = Debug|Win32
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F}.Release|Win32.ActiveCfg = Release|Win32
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F}.Release|Win32.Build.0 = Release|Win32
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{CFCDE466-C8CD-4BEB-868B-6A128F85E17F}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{3E758650-8E7A-4756-A050-9C1549C667F3}.Debug|Win32.ActiveCfg = Debug|Win32
		{3E758650-8E7A-4756-A050-9C1549C667F3}.Release|Win32.ActiveCfg = Release|Win32
		{3E758650-8E7A-4756-A050-9C1549C667F3}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{3E758650-8E7A-4756-A050-9C1549C667F3}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{0BBE959C-1EC1-409B-B143-BE1F23CFDA2E}.Debug|Win32.ActiveCfg = Debug|Win32
		{0BBE959C-1EC1-409B-B143-BE1F23CFDA2E}.Release|Win32.ActiveCfg = Release|Win32
		{0BBE959C-1EC1-409B-B143-BE1F23CFDA2E}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{0BBE959C-1EC1-409B-B143-BE1F23CFDA2E}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{6153C118-6AF3-484F-A1AD-464047EDDF53}.Debug|Win32.ActiveCfg = Debug|Win32
		{6153C118-6AF3-484F-A1AD-464047EDDF53}.Debug|Win32.Build.0 = Debug|Win32
		{6153C118-6AF3-484F-A1AD-464047EDDF53}.Release|Win32.ActiveCfg = Release|Win32
		{6153C118-6AF3-484F-A1AD-464047EDDF53}.Release|Win32.Build.0 = Release|Win32
		{6153C118-6AF3-484F-A1AD-464047EDDF53}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{6153C118-6AF3-484F-A1AD-464047EDDF53}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{6153C118-6AF3-484F-A1AD-464047EDDF53}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{6153C118-6AF3-484F-A1AD-464047EDDF53}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{0B8F49A1-1DC1-4589-9B95-272438221911}.Debug|Win32.ActiveCfg = Debug|Win32
		{0B8F49A1-1DC1-4589-9B95-272438221911}.Release|Win32.ActiveCfg = Release|Win32
		{0B8F49A1-1DC1-4589-9B95-272438221911}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{0B8F49A1-1DC1-4589-9B95-272438221911}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}.Debug|Win32.ActiveCfg = Debug|Win32
		{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}.Debug|Win32.Build.0 = Debug|Win32
		{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}.Release|Win32.ActiveCfg = Release|Win32
		{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}.Release|Win32.Build.0 = Release|Win32
		{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{185D1D95-F599-4B5A-ACD7-5BCBD13ACCEE}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
